/** Shopify CDN: Minification failed

Line 15:124 Unexpected "{"

**/
body.template-index a{
  color:#fff!important;
}
.site-header .top-header .page-width .announcement-text{
  color:#fff;
}
.gulfstream-lures .site-header .top-header{
  background: #000000;
}
body.template-index , .template-index h3, .template-index h4, .template-index h5, .template-index h6, .template-index span, {
  color:#000!important}
.template-index .add-to-cart.btn--secondary span{ color:#000!important;}

.template-index .site-header .site-nav__link,
.template-collection.bahari-lures .site-header .site-nav__link{
  color:#000!important;
}
.bahari-lures .section--divider h2, 
.bahari-lures .section--divider p {
    color: #000000 !important;
}
.bahari-lures .site-header .top-header{
    background: #000;
}
.bahari-lures .site-footer a,
.bahari-lures .site-footer p{
  color: #000!important;
}
.gulfstream-lures .site-header .site-header__logo img{
   width: 75%;
    min-width: 100px;
    object-fit: cover;
}

.gulfstream-lures{
  background: #000;
}
.gulfstream-lures .site-footer {
  background:#000;
}
.gulfstream-lures .quick-product__btn{
  background:#333;
}
.gulfstream-lures .testimonials-template--19016343847156__testimonials_axBpeC {
    background-color: #000000;
    color: #ffffff;
}
.gulfstream-lures .flickity-page-dots .dot.is-selected{
  background-color:#fff
}
.gulfstream-lures .flickity-page-dots .dot{
  background-color: rgb(223 223 223);
}
.gulfstream-lures h1, .gulfstream-lures h2, .gulfstream-lures h3, .gulfstream-lures h4, .gulfstream-lures h5, .gulfstream-lures h6, 
.gulfstream-lures a, .gulfstream-lures button, .gulfstream-lures span, .gulfstream-lures p{
  color:#fff!important;
}

.gulfstream-lures .product-block .payment-buttons .btn span {
    color: #000 !important;
}
.bahari-lures h2, .bahari-lures h3, .bahari-lures h4, .bahari-lures h5, .bahari-lures h6,.bahari-lures span, .bahari-lures a, .bahari-lures p{
  color:#000!important;
}
.bahari-lures .btn {
 color:#fff!important;
  background:#000!important;
  border: none;
}

.bahari-lures .grid-product__content button.quick-product__btn{color:#fff!important;}

.gulfstream-lures .btn--secondary{
color:#fff;}
.gulfstream-lures .btn--secondary:hover{
  background-color:#fff;
  color:#000!important;
  border:1px solid #fff
}
.gulfstream-lures .grid-product__content .grid-product__meta .grid-product__title{
  color:#fff;
}
.gulfstream-lures .grid-product__content .grid-product__meta .grid-product__price{
  color:#fff;
}
.gulfstream-lures #shopify-section-template--19016343847156__text_columns_FYAqdh{
  background:#000;
}
.gulfstream-lures .testimonials-slide .testimonials-slider__text{
  color:#fff;
  background:#363636;
  
}
.gulfstream-lures .site-header{
  background:#000;
}
.gulfstream-lures .site-nav__link{
   color:#fff;
}
.gulfstream-lures .site-nav__link:hover{
  color:#fff;
}
.gulfstream-lures .header-item ul li a{
   color:#fff;
}
 .gulfstream-lures .grid span.collection-item__title.collection-item__title--overlaid-box span{
   color: #000 !important;
}
 .gulfstream-lures .product-block span {
    color: #fff;
}
.template-index .shopify-section.shopify-section-group-footer-group .site-footer a,
.template-index .shopify-section.shopify-section-group-footer-group .site-footer p,
.template-index .feature-row h2,
.template-index .feature-row p,
.template-index .grid-product__content .grid-product__meta .grid-product__title,
.template-index .collection-item__title--overlaid-box>span,
.template-index .enlarge-text h4,
.template-index .section-header h2{
  color:#000!important;
}
.template-index .collection-item__title--overlaid-box>span{
  color: #ffffff !important;
    background: #00567f;
}
body.template-page.gulfstream-lures .section-header h2{
  color:#fff!important;
}

.template-index .section-header a.btn.btn--secondary.btn--small.section-header__link{
    background: #00567f!important;
}
 .template-index .section-header a.btn.btn--secondary.btn--small.section-header__link:hover{
   border:1px solid #00567f!important;}

.slideshow__slide.slideshow__slide--slideshow-0.is-selected .hero__link a.btn {
    background: #00567f !important;
}
.gulfstream-lures .image-wrap.text-spacing.svg-mask.svg-mask--rounded.loaded img{
    border: 2px solid #fff;
}
.template-index .promo-grid__content a.btn.btn--inverse{
  border-color: #00567f !important;
    color: #00567f !important;
  transition: 0.8s;
}
.template-index .promo-grid__content a.btn.btn--inverse:hover{
  color: #fff!important;
  background:#00567f !important;
}
.newsletter.newsletter-popup .newsletter-popup__content h3,
.newsletter.newsletter-popup .newsletter-popup__content p,
.newsletter.newsletter-popup .newsletter-popup__content ul.social-icons li a{color:#000!important}
.gulfstream-lures .collection-filter__item.collection-filter__item--drawer button {
    color: #000!important;
}
.gulfstream-lures .drawer--left.drawer--is-open,
.gulfstream-lures .modal__centered {
    background: #000;
}
.gulfstream-lures .noUi-connect {
    background: #ffffff;
}
.gulfstream-lures .h2.drawer__title{
  color:#fff
}
.gulfstream-lures .product-block .product-single__form .payment-buttons .btn{
    background: #fff!important;
}
.gulfstream-lures div.swatch-preset-1174589 div.star-set-btn div.swatch-button-title-text{
  background-color: transparent;
}
.gulfstream-lures .drawer.drawer--right.drawer--is-open .drawer__contents{
    background: #000!important;
}
.gulfstream-lures .drawer .js-qty__adjust{
  fill:#fff;
}
.gulfstream-lures .drawer .js-qty__num{
  color:#fff;
}
.gulfstream-lures label.hidden-label {
    color: #000!important;
}
.gulfstream-lures label.swatch-label.swatch-label-image{ color: #fff!important;}


/**sk css change carefully**/

:root {
  --gulfstreambgprimary: #000;
  --gulfstreambgsecondry: #111; 
   --gulfstreamcolor: #fff; 
  --bgplaybtn:#2b4299;
  /*tackle-crafter theme*/
  --themeone-cone:#00567f;
   --themeone-ctwo:#fff;
   --themeone-cthree:#000;
  --themeone-cfoure:#f5f5f5;
 --themeone-cfive:#004464;
    /*bahari-lures theme*/
    
   --themethree-cone:#fff;
   --themethree-ctwo:#000;
   --themethree-cthree:#111;
  --themethree-cfoure:#f5f5f5;
}
.tackle-crafter .main-content .index-section,
.gulfstream-lures .main-content .index-section {margin: 0;}

/*tackle-crafter design*/
.tackle-crafter #shopify-section-template--19011642196212__text_columns_634de6 {background:var(--themeone-cone);margin:0px;padding:70px 0}
.tackle-crafter #shopify-section-template--19011642196212__text_columns_634de6  .section-header h2{color:var(--themeone-ctwo)!important;margin-bottom:50px;}
 .tackle-crafter #shopify-section-template--19011642196212__text_columns_634de6  .section-header h2 span{
    display: block;
    font-size: 20px;
    text-transform: capitalize;
    margin-top: 10px;
    font-weight: normal;
    font-family: var(--typeBasePrimary);
}
.tackle-crafter #shopify-section-template--19011642196212__text_columns_634de6 .image-wrap {
     width: 300px;
    height: 300px !important;
    position: relative !important;
    padding: 40px !important;
    overflow: visible;
    display: flex;
    border-radius: 100%;    margin: 0 auto 20px;
}
.tackle-crafter #shopify-section-template--19011642196212__text_columns_634de6 p{color:#fff}
.tackle-crafter #shopify-section-template--19011642196212__text_columns_634de6 .image-wrap image-element {
 position: initial;
    display: flex;
    align-items: center;
    justify-content: center;
}
  .tackle-crafter #shopify-section-template--19011642196212__text_columns_634de6 .image-wrap img{ transition: all 0.5s ease;}
  .tackle-crafter #shopify-section-template--19011642196212__text_columns_634de6 .image-wrap:hover img {  transform: rotate(-10deg) scale(1.1);
    transition: all 0.5s ease;}
    .tackle-crafter #shopify-section-template--19011642196212__text_columns_634de6 a.btn{font-weight:600;}
.tackle-crafter #shopify-section-template--19011642196212__text_columns_634de6 a.btn:hover{background:var(--themeone-ctwo)!important;color:var(--themeone-cone)!important;
                                                                                           border-color:var(--themeone-ctwo)!important;}
.tackle-crafter #shopify-section-template--19011642196212__text_columns_634de6 .grid .grid__item .image-wrap{}
.tackle-crafter #shopify-section-template--19011642196212__text_columns_634de6 .grid .grid__item:nth-child(2) .image-wrap{    background: #000;}
.tackle-crafter #shopify-section-template--19011642196212__text_columns_634de6 .grid .grid__item:nth-child(3) .image-wrap{    background: #fff;}
.tackle-crafter .add-to-cart.btn--secondary span{color:var(--themeone-ctwo)!important;}
.tackle-crafter .add-to-cart.btn--secondary{border-color:var(--themeone-cone);color:var(--themeone-ctwo)}
.tackle-crafter .drawer .btn,
.tackle-crafter .btn,
.tackle-crafter .shopify-payment-button .shopify-payment-button__button--unbranded{background:var(--themeone-cone);}
.tackle-crafter .btn:hover,
.tackle-crafter .drawer .btn:hover,
.tackle-crafter .shopify-payment-button .shopify-payment-button__button--unbranded:hover{background:var(--themeone-cfive)!important;}
.collection-filter .btn:hover{background:transparent!important;}
.tackle-crafter a.btnmain{display:inline-block; margin-top:15px; padding:12px 30px;background:var(--themeone-cone); color:var(--themeone-ctwo);border:1px solid var(--themeone-cone)!important }

.tackle-crafter #shopify-section-template--19011642196212__advanced_content_rfFwVE,
.tackle-crafter #shopify-section-template--19011642196212__featured-collection{background:var(--themeone-cfoure);}
.tackle-crafter #shopify-section-template--19011642196212__advanced_content_rfFwVE,
.tackle-crafter #shopify-section-template--19011642196212__logo_list_4JinfY,
.tackle-crafter #shopify-section-template--19011642196212__advanced_content_rfFwVE,
.tackle-crafter #shopify-section-template--19011642196212__rich-text,
.tackle-crafter #shopify-section-template--19011642196212__featured-collections,
.tackle-crafter #shopify-section-template--19011642196212__blog-posts,
.tackle-crafter #shopify-section-template--19011642196212__promo-grid,
.tackle-crafter #shopify-section-template--19011642196212__featured-collection,
.tackle-crafter #shopify-section-template--19011642196212__promo-grid2,
.tackle-crafter #shopify-section-template--19011642196212__365657a9-bbb8-4f46-bcbe-95f8d457cd91,
.tackle-crafter #shopify-section-template--19011642196212__text_columns_8qgrpx{margin:0px;padding:60px 0} 
.tackle-crafter #shopify-section-template--19011642196212__scrolling_text_d3AytB{margin:0px;padding:7px 0; background:var(--themeone-cone);} 
.tackle-crafter #shopify-section-template--19011642196212__blog-posts{background:var(--themeone-ctwo);}
.tackle-crafter #shopify-section-template--19011642196212__scrolling_text_d3AytB span{ color:var(--themeone-ctwo);}
.tackle-crafter #shopify-section-template--19011642196212__text_columns_8qgrpx .grid { display: grid;  grid-template-columns: repeat(4, 1fr);    gap: 22px}
.tackle-crafter #shopify-section-template--19011642196212__text_columns_8qgrpx .grid .grid__item {width: 100%;border:10px solid var(--themeone-cfoure);
    position: relative;
    padding: 0px;
    margin: 0px;}
.tackle-crafter #shopify-section-template--19011642196212__text_columns_8qgrpx  .grid .grid__item h3 {
    position: absolute;
    bottom:0px;
    left: 0;
    width: 100%;
    margin: 0px;
    top: auto; 
  padding: 28px 0px;
    background: linear-gradient(0deg, black, transparent);color:var(--themeone-ctwo);
}
.tackle-crafter #shopify-section-template--19011642196212__text_columns_8qgrpx  .grid .grid__item .image-wrap{margin:0px;}
.tackle-crafter #shopify-section-template--19011642196212__text_columns_8qgrpx  .grid .grid__item img{    transition: all 0.5s ease;}
.tackle-crafter #shopify-section-template--19011642196212__text_columns_8qgrpx  .grid .grid__item:hover img{    transition: all 0.5s ease;
    transform: scale(1.2);
}
.tackle-crafter #shopify-section-template--19011642196212__text_columns_8qgrpx  .grid .grid__item:hover h3{padding-bottom:44px;transition: all 0.5s ease;}
.tackle-crafter #shopify-section-template--19011642196212__advanced_content_rfFwVE   h2{margin:0px 0 8px;}
.tackle-crafter #shopify-section-template--19011642196212__advanced_content_rfFwVE  h4{margin:0px 0 12px;letter-spacing:1px;}

.tackle-crafter #shopify-section-template--19011642196212__featured-collection .grid-product__meta {  text-align: left;}
.tackle-crafter #shopify-section-template--19011642196212__featured-collection .swatches ul,
.tackle-crafter #shopify-section-template--19011642196212__featured-collection .swatches ,
.tackle-crafter #shopify-section-template--19011642196212__featured-collection  .swatch-single{margin-bottom:0px;}
.tackle-crafter #shopify-section-template--19011642196212__featured-collection .grid-product__title {    font-size: 18px; letter-spacing: 1px;}
.tackle-crafter #shopify-section-template--19011642196212__blog-posts .article__grid-meta  a{color:var(--themeone-cthree)!important;text-transform:capitalize;font-size:26px;}
.tackle-crafter #shopify-section-template--19011642196212__blog-posts   .grid .grid__item img{    transition: all 0.8s ease;}
.tackle-crafter #shopify-section-template--19011642196212__blog-posts  .grid .grid__item:hover img{    transition: all 0.8s ease;  transform: scale(1.1);}
.tackle-crafter #shopify-section-template--19011642196212__blog-posts .article__grid-meta{text-align:left; text-transform:capitalize;}
.tackle-crafter #shopify-section-template--19011642196212__testimonials_C7Bqc8 .testimonials-slide.is-selected .testimonials-slider__text{    transform: scale(1);}
.tackle-crafter #shopify-section-template--19011642196212__testimonials_C7Bqc8 .testimonials-slide .testimonials-slider__text{background-color: var(--themeone-cfoure);}
.tackle-crafter #shopify-section-template--19011642196212__testimonials_C7Bqc8  .testimonials-slide{padding-top:0px;}
.tackle-crafter #shopify-section-template--19011642196212__logo_list_4JinfY .logo-bar{ display: grid;  grid-template-columns: repeat(5, 1fr); align-items:center;   gap: 22px}
.tackle-crafter #shopify-section-template--19011642196212__logo_list_4JinfY .logo-bar .logo-bar__item{width:100%;margin:0px;text-align:center;    border: 1px solid var(--themeone-cfoure); padding: 15px;}
.tackle-crafter #shopify-section-template--19011642196212__logo_list_4JinfY .logo-bar .logo-bar__item img{width: auto;height: 65px; display: block;object-fit: contain;}
.tackle-crafter #shopify-section-template--19011642196212__testimonials_C7Bqc8{  background: url(/cdn/shop/files/bgtesti.jpg?v=1739538496);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;background-attachment: fixed;}
.tackle-crafter #shopify-section-template--19011642196212__testimonials_C7Bqc8 .testimonials-section {background:rgba(255,255,255,.8)}
.tackle-crafter .quick-product__btn{background:var(--themeone-cone)}
.product-customizer-upswatch-wrapper ul{    padding: 0;
    margin: 8px 0 0;
    display: flex;gap:10px;flex-wrap:wrap;}
.product-customizer-upswatch-wrapper ul li{ width: auto !important;;}
.product-customizer-option .product-customizer-upswatch-wrapper ul li input[type="radio"]:checked + label picture {
    border: solid 3px var(--themeone-cone)!important;}
/* 
.product-customizer-upswatch-wrapper ul li  input:checked ~ label picture{border-color:var(--themeone-cone)!important;} */

.tackle-crafter .product-customizer-option .product-customizer-upswatch-wrapper ul li label picture{   margin: 0 auto 5px;}
.tackle-crafter .product-customizer-option .product-customizer-upswatch-wrapper ul li label{  flex-direction: column;}
.tackle-crafter .product-customizer-option .product-customizer-upswatch-wrapper ul li label:after{display:none;}
.tackle-crafter .product-customizer-option .product-customizer-upswatch-wrapper ul li label span{margin:0px;letter-spacing:0px;}
/**gulfstream-lures Design**/
body.gulfstream-lures{ background:var(--gulfstreambgprimary);
color: var(--gulfstreamcolor); }
.gulfstream-lures .site-navigation .site-nav__dropdown{background:var(--gulfstreambgprimary)}
.gulfstream-lures .site-header .top-header{background:var(--gulfstreambgsecondry);}
.gulfstream-lures a.btnmain{display:inline-block; margin-top:15px; padding:12px 30px;background:var(--gulfstreambgsecondry); color:var(--gulfstreamcolor);border:1px solid var(--gulfstreamcolor)!important }
 .gulfstream-lures  .collection-filter select:focus{border-color: var(--gulfstreamcolor) !important;}
.gulfstream-lures  .collection-filter .btn, .gulfstream-lures  .collection-filter select,
.gulfstream-lures   .collection-filter__item.collection-filter__item--drawer button{    color: var(--gulfstreamcolor) !important;}

 .gulfstream-lures  .swatch-view-button li.swatch-view-item:hover div.swatch-button-title-text{
    color: #fff;
    background-color: #292929!important;
    text-decoration-color: #6A6A6A!important;
}
 .gulfstream-lures .drawer__footer div{ color: var(--gulfstreamcolor) !important;}
 input:hover, select:hover, textarea:hover,
input:focus, select:focus, textarea:focus{ border-color: var(--gulfstreamcolor);}
#shopify-section-template--19016343847156__advanced_content_fQxbGg,
#shopify-section-template--19016343847156__blog_posts_6AR3KA,
#shopify-section-template--19016343847156__testimonials_axBpeC,
#shopify-section-template--19016343847156__logo_list_tPkG4w,
#shopify-section-template--19016343847156__text_columns_FYAqdh,
#shopify-section-template--19016343847156__featured_collection_RkndhU,
#shopify-section-template--19016343847156__text_columns_HCWyqA{margin:0px;padding:80px 0} 
#shopify-section-template--19016343847156__blog_posts_6AR3KA,
#shopify-section-template--19016343847156__logo_list_tPkG4w,
#shopify-section-template--19016343847156__featured_collection_RkndhU{ background-color: var(--gulfstreambgsecondry);}
#shopify-section-template--19016343847156__text_columns_HCWyqA .section-header h2 span{    display: block;
    font-size: 20px;
    letter-spacing: 2px;
    width: 100%;
    line-height: 27px;
    max-width: 760px;
    margin: 0 auto 23px;}
#shopify-section-template--19016343847156__text_columns_HCWyqA .grid { display: grid;  grid-template-columns: repeat(4, 1fr);    gap: 22px}
#shopify-section-template--19016343847156__text_columns_HCWyqA .grid .grid__item {width: 100%;border:10px solid #212121;
    position: relative;
    padding: 0px;
    margin: 0px;}
#shopify-section-template--19016343847156__text_columns_HCWyqA .grid .grid__item h3 {
    position: absolute;
    bottom:0px;
    left: 0;
    width: 100%;
    margin: 0px;
    top: auto; 
  padding: 28px 0px;
    background: linear-gradient(0deg, black, transparent);
}
#shopify-section-template--19016343847156__text_columns_HCWyqA .grid .grid__item .image-wrap{margin:0px;}
#shopify-section-template--19016343847156__text_columns_HCWyqA .grid .grid__item img{    transition: all 0.5s ease;}
#shopify-section-template--19016343847156__text_columns_HCWyqA .grid .grid__item:hover img{    transition: all 0.5s ease;
    transform: scale(1.2);
}
#shopify-section-template--19016343847156__text_columns_HCWyqA .grid .grid__item:hover h3{padding-bottom:44px;transition: all 0.5s ease;}
#shopify-section-template--19016343847156__text_columns_FYAqdh  .grid .grid__item{position: relative;}
#shopify-section-template--19016343847156__text_columns_FYAqdh  .grid .grid__item a.btn {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: var(--bgplaybtn) url(/cdn/shop/files/Vector.svg?v=1739525634);
   background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    border: none; 
    width: 70px;
    height: 70px;
    font-size: 0px;
    padding: 0;
    display: block;
    min-width: initial;
    border-radius: 100%;
}
#shopify-section-template--19016343847156__text_columns_FYAqdh  .grid .grid__item .image-wrap{    border: 12px solid var(--gulfstreambgsecondry);}
#shopify-section-template--19016343847156__testimonials_axBpeC .testimonials-section{padding:0px;}
#shopify-section-template--19016343847156__logo_list_tPkG4w .logo-bar{ display: grid;  grid-template-columns: repeat(6, 1fr); align-items:center;   gap: 22px}
#shopify-section-template--19016343847156__logo_list_tPkG4w .logo-bar .logo-bar__item{width:100%;margin:0px;text-align:center;    border: 1px solid #212112;
    padding: 15px;}
#shopify-section-template--19016343847156__logo_list_tPkG4w .logo-bar .logo-bar__item img{width: auto;
    height: 60px;
    display: block;
    object-fit: contain;}

#shopify-section-template--19016343847156__testimonials_axBpeC .slideshow-wrapper{margin: 0 auto;
    max-width: 1500px;}
#shopify-section-template--19016343847156__testimonials_axBpeC   .testimonials-slide.is-selected .testimonials-slider__text{    transform: scale(1);}
.gulfstream-lures .testimonials-slide .testimonials-slider__text{background-color: var(--gulfstreambgsecondry);}
#shopify-section-template--19016343847156__testimonials_axBpeC  .testimonials-slide{padding-top:0px;}
#shopify-section-template--19016343847156__blog_posts_6AR3KA .article__grid-meta{text-align:left; text-transform:capitalize;}
#shopify-section-template--19016343847156__blog_posts_6AR3KA .article__grid-meta a{text-transform:capitalize;font-size:26px;}
#shopify-section-template--19016343847156__blog_posts_6AR3KA  .grid .grid__item img{    transition: all 0.8s ease;}
#shopify-section-template--19016343847156__blog_posts_6AR3KA  .grid .grid__item:hover img{    transition: all 0.8s ease;
    transform: scale(1.1);
}
      
#shopify-section-template--19016343847156__advanced_content_fQxbGg h2{margin:0px 0 8px;}
 #shopify-section-template--19016343847156__advanced_content_fQxbGg h4{margin:0px 0 12px;}
.footer__newsletter .footer__newsletter-input{padding:10px 15px;}
.site-footer .footer__title{    font-size: 18px; letter-spacing: 1px;}
.site-footer{padding-bottom:14px;}
.site-footer .footer__small-text{margin-top:40px;}

body.gulfstream-lures .grid-product .grid__image-ratio,
body.gulfstream-lures .grid-product   image-element img{background:var(--themethree-ctwo);}
body.gulfstream-lures .product__thumbs--scroller .image-wrap ,
body.gulfstream-lures .product__main-photos .image-wrap {background:var(--themethree-ctwo);}   
body.gulfstream-lures .product__thumbs--scroller .product__thumb  {border: 1px solid #101010;    }  
body.gulfstream-lures .product__thumbs--scroller .product__thumb.is-active    {border: 1px solid rgb(22, 22, 22);}       
body.gulfstream-lures .pswp__zoom-wrap img.pswp__img{background:var(--themethree-ctwo);}   
/**bahari-lures Design**/

.bahari-lures #shopify-section-template--19086542864628__testimonials_K3nPYc {
    background: url(/cdn/shop//files/Samaki-glowing-pink.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.bahari-lures #shopify-section-template--19086542864628__testimonials_K3nPYc .testimonials-section{
      background: rgba(255, 255, 255, .8);
}

.bahari-lures #shopify-section-template--19086542864628__testimonials_K3nPYc .testimonials-slide .testimonials-slider__text {
      background-color: var(--themethree-cfoure);
}
.bahari-lures #shopify-section-template--19086542864628__text_columns_tTyqtz .grid .grid__item {
    width: 100%;
    border: 10px solid var(--themethree-cfoure);
    position: relative;
    padding: 0px;
    margin: 0px;
}
.bahari-lures #shopify-section-template--19086542864628__text_columns_tTyqtz  .grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 22px;
}
.bahari-lures #shopify-section-template--19086542864628__text_columns_tTyqtz  .grid .grid__item .image-wrap{margin:0px;}
.bahari-lures #shopify-section-template--19086542864628__text_columns_tTyqtz  .grid .grid__item img{    transition: all 0.5s ease;}
.bahari-lures #shopify-section-template--19086542864628__text_columns_tTyqtz  .grid .grid__item:hover img{    transition: all 0.5s ease;
    transform: scale(1.2);
}
.bahari-lures #shopify-section-template--19086542864628__text_columns_tTyqtz  .grid .grid__item:hover h3{padding-bottom:44px;transition: all 0.5s ease;}
.bahari-lures #shopify-section-template--19086542864628__text_columns_tTyqtz .grid .grid__item h3 {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    margin: 0px;
    top: auto;
    padding: 28px 0px;
    background: linear-gradient(0deg, black, transparent);
    color: var(--themethree-cone)!important;
}
.bahari-lures .btn{
  color:var(--themethree-cone)!important;
    background: var(--themethree-ctwo) !important; } 
    .bahari-lures .btn span{color:var(--themethree-cone)!important;}
    .bahari-lures  .swatch-view .swatch-view-item .swatch-selected .swatch-button-title-text span{ color: var(--themethree-cone)!important;}

.hero .slideshow__slide .product-img {
  position: absolute;
  top: 5%;
  max-width: 500px;
  opacity: 0;
}
.hero .slideshow__slide.is-selected .product-img{
  animation: fade-in 1s ease 0.5s forwards;
}
.hero .slideshow__slide[data-index="0"] .product-img{
  left: 7%;
}
.hero .slideshow__slide[data-index="2"] .product-img{
  right: 5%;
  max-width: 550px;
}
#shopify-section-template--19011642196212__slideshow .hero__link a.btn{border: 2px solid #fff;}
.gulfstream-lures .mobile-nav>.mobile-nav__item {
    background-color: transparent;
}
.tackle-crafter .mobile-nav>.mobile-nav__item {
    background-color: transparent;
}

.tackle-crafter .mobile-nav>.mobile-nav__item  a{
    color: #000!important;
}
.tackle-crafter .mobile-nav__social a .icon {
    fill: rgb(0 0 0);
}
@media only screen and (max-width:767px){
#shopify-section-template--19011642196212__slideshow .hero .slideshow__slide[data-index="0"] .product-img {
    left: 50%;
    transform: translate(-50%, 0%);width: 61%;    max-width: 100%;
}
#shopify-section-template--19011642196212__slideshow .hero__text-content.horizontal-left ,
#shopify-section-template--19011642196212__slideshow .hero__text-content.horizontal-right {
    text-align: center;
}

#shopify-section-template--19011642196212__slideshow .hero .slideshow__slide[data-index="2"] .product-img {
    right: auto;
    transform: translate(-50%, 0%);
    width: 90%;
    max-width: 100%;
    left: 50%;
}

#shopify-section-template--19011642196212__slideshow .hero .slideshow__slide[data-index="4"]  .product-img,
#shopify-section-template--19011642196212__slideshow .hero .slideshow__slide[data-index="3"]  .product-img {
    position: initial;    width: 61%;
    margin: 0 auto;}
   #shopify-section-template--19016343847156__slideshow_7exUbf   .hero-natural-mobile--template--19016343847156__slideshow_7exUbf {
      
        padding-bottom: 95.871245% ;
    }
  #shopify-section-template--19016343847156__slideshow_7exUbf  .hero--550px {
    height: 357px;        top: 11px;
}
  .bahari-lures #shopify-section-template--19086542864628__text_columns_tTyqtz .grid,
  #shopify-section-template--19016343847156__text_columns_HCWyqA .grid { grid-template-columns: repeat(2, 1fr);    gap: 11px;margin:0px;}
 #shopify-section-template--19016343847156__advanced_content_fQxbGg, 
  #shopify-section-template--19016343847156__blog_posts_6AR3KA,
  #shopify-section-template--19016343847156__testimonials_axBpeC, 
  #shopify-section-template--19016343847156__logo_list_tPkG4w, 
  #shopify-section-template--19016343847156__text_columns_FYAqdh, 
  #shopify-section-template--19016343847156__featured_collection_RkndhU,
  #shopify-section-template--19016343847156__text_columns_HCWyqA{padding:50px 0}
  #shopify-section-template--19016343847156__text_columns_HCWyqA .grid .grid__item {border: 6px solid #212121;}
  #shopify-section-template--19016343847156__text_columns_HCWyqA .grid .grid__item h3{ 
    font-size: 19px;padding: 28px 0px 18px;
    line-height: 26px;
}
  #shopify-section-template--19011642196212__blog-posts .grid .grid__item.small--two-thirds,
    #shopify-section-template--19011642196212__blog-posts .grid .grid__item.small--one-third,
#shopify-section-template--19011641999604__main .grid .grid__item.small--two-thirds,
#shopify-section-template--19011641999604__main .grid .grid__item.small--one-third{width:100%;}
  .tackle-crafter #shopify-section-template--19011642196212__blog-posts .article__grid-meta a{font-size:20px;}
}